@charset "UTF-8";
/*! Hier lassen sich verschiedene Navigations- und Formularelemente im Theme anpassen 
*   Bitte hier ausschließlich folgende Eigenschaften ändern:
*		- background
*		- color
*		- border-color	
*		- border-radius
*/
/*
Hauptnavigation
-------------------------------------------------------------------------- */
/* line 14, ../../../work/scss/mod/custom.scss */
.primaryNav .content ul li a:hover,
.primaryNav .content ul li a.hover {
  background: transparent url(https://dinmedia.mdoc.online/resource/crblob/28850/6087a0b9505751cfff9c897bb7b33677/mod-primarynav-hover-bg-png-data.png) repeat-x left top;
  color: #1b4163;
  border-color: #8699a8;
}
/*
Button Preise und Registrierung
-------------------------------------------------------------------------- */
/* line 25, ../../../work/scss/mod/custom.scss */
a.button.teaserReg,
button.teaserReg,
a.button.regButton,
button.regButton {
  background: transparent url(https://dinmedia.mdoc.online/resource/crblob/28852/b918bc35f96ed534dc5c37584a108cdc/button-reg-png-data.png) no-repeat left top;
}
/*
Button Form-Submit
-------------------------------------------------------------------------- */
/* line 36, ../../../work/scss/mod/custom.scss */
.standardForm .formButton,
.formButton {
  background: transparent url(https://dinmedia.mdoc.online/resource/crblob/28854/5630789b2c8c85c45905f9712b17028d/bg-btn-submit-png-data.png) repeat-x left center;
  color: #fff;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
/*
Link Button Standard
-------------------------------------------------------------------------- */
/* line 49, ../../../work/scss/mod/custom.scss */
a.button.standard,
button.standard {
  border-color: 1px solid #e3e4e4;
  background: #eeefef url(https://dinmedia.mdoc.online/resource/crblob/28856/1b10f1872b7ee66eb41140dcfd301c70/bg-button-png-data.png) repeat-x left top;
}
